* { padding:0; margin:0; }

#calendar{ width : 740px; }

body { color:#000000; background:#003866; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin : 0; }

a { color:#842722; text-decoration:underline; }

p { margin:4px 0; padding:4px 0; line-height:160%; }

strong { color:#003866; }

img { border:none; }

h1, h2, h3, h4, h5, h6 { font-weight:normal; color : #842722; font-family: 'HelveticaNeueLTPro55Roman'; }

h1 { font-size:37px; } h2 { font-size:33px; } h3 { font-size:29px; } h4 { font-size:25px; } h5 { font-size:20px; } h6 { font-size:17px; }

h4.redh4{ color : #842722 !important; margin : 0; padding :10px 0; font-size : 20px !important; }

ul { margin:10px 0 10px 10px; }

ul li { padding:5px 0; list-style-position:inside; }

hr { height:1px; border:none; background:#d8d8d8; margin:16px 0; }

.container { width:1000px; margin:0 auto; }

#header { height:252px; background:url('../img/header_bg.jpg') 0 0 repeat-x; }

#header .identity, #header .featured { float:left; padding:12px 0; }

#header .identity { with:255px; height:184px;}

#header .featured { margin:0 0 0 75px; }

#header h1 { width:255px; height:148px; }

#header h1, #header h2 { display:block; text-indent:-9999em; }

#header h1 { width:255px; height:148px; background:url('../img/logo.jpg') 0 0 no-repeat; }

#header h2.tagline { width:255px; height:23px; background:url('../img/tagline.png') 0 0 no-repeat; margin:12px 0; }

ul#nav { background:#F3F5F6 url('../img/nav_libg.jpg') 0 0 repeat-x; height:39px; margin:1px 0 0 0; border-bottom:1px #BAC4CC solid; }

ul#nav li { float:left; list-style:none; padding:0 5px 0 41px; border-left:1px #fff solid; border-right:1px #dadada solid; position:relative;  z-index:50; }

ul#nav li#last { border-right:none; }

ul#nav li a { display:block; height:39px; line-height:39px; color:#003866; font-family: 'HelveticaNeueLTPro65Medium'; font-size:13px; text-decoration:none; text-transform:uppercase; text-shadow:1px 1px #fff; padding:0 5px 0 0; }

ul#nav li a:hover, ul#nav li.current a, ul#nav li:hover > a { color:#842722; background-position:right -38px; background-color:#DEE4E7; }

ul#nav li:hover { background-color:#DEE4E7; -moz-box-shadow:0px 0px 4px #666; -webkit-box-shadow:0px 0px 4px #666; box-shadow:0px 0px 4px #666; }

/* Subnav */

ul#nav li .sub{ position:absolute; top:40px; left:-2px; z-index:1000; padding:0; margin:0; display:block; z-index:999; }

ul#nav li .sub{ background: #fff; }

ul#nav li .sub ul { list-style:none; position:relative; width:206px; z-index:1000; margin:0; padding:0; border:1px #A7B6BE solid; border-top:1px #fff solid; }

ul#nav li .sub ul li { float:none; padding:0 8px 0 14px; background-color:#EBEEF0; height:auto; display:block; border-top:1px #fff solid; border-bottom:1px #dedede solid; }

ul#nav li .sub ul li:hover { background-color:#fefefe; cursor:pointer; box-shadow:none!important; }

ul#nav li .sub ul li.first{ border-top:none; }

ul#nav li .sub ul li a { float:none; text-decoration:none; text-transform:none; background:none; display:block; height:auto; line-height:120%; padding:8px 0; font-size: 14px; font-weight: normal; }

ul#nav li .sub ul li a:hover, ul#nav .sub ul li a.active { text-decoration:none;}

.ka_home { background:none!important; text-indent:-9999em; padding:0 12px!important; }

.ka_home a { background:url('../img/li_home.png') 0 0 no-repeat!important; width:18px; height:38px; padding:0!important; }

.ka_home a:hover, .ka_home.current a { background-position:0 -38px!important; }

.ka_programma { background:url('../img/li_programma.png') 12px center no-repeat; }

.ka_registreren a, .ka_online a { background:none!important; }

.ka_registreren { background:url('../img/li_registreren.png') 12px center no-repeat; }

.ka_online { background:url('../img/li_online.png') 12px center no-repeat; }

.ka_info { background:url('../img/li_info.png') 12px center no-repeat; }

.ka_login { background:url('../img/li_login.png') 12px center no-repeat; }

/* Container */

#content { margin:0 0 0 0; background:url('../img/content_bg.jpg') 0 0; }

#content .container { width:1000px; -moz-box-shadow:0px 8px 8px #000000; -webkit-box-shadow:0px 8px 8px #000000; box-shadow:0px 8px 8px #000000; filter: progid:DXImageTransform.Microsoft.Shadow(strength=8, direction=180, color='#000000'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=8, Direction=180, Color='#000000')"; }

.container.twocols { background:url('../img/twocols_bg.jpg') 0 0 repeat-y; }

.twocols .left { float:left; width:768px; }

#home .twocols .left { padding:38px 0 0 0; position:relative; }

#home .twocols .left .toppagenav { position:absolute; top:-8px; right:0; }

.grid { background:#EBEEF0; border:1px #ccc solid; width:340px; padding:10px; float:left; margin:0 19px 0 0; position:relative;
box-shadow:inset 0 2px #E2E7EA; -moz-box-shadow:inset 0 2px #E2E7EA; -webkit-box-shadow:inset 0 2px #E2E7EA; -o-box-shadow:inset 0 2px #E2E7EA; -ms-box-shadow:inset 0 2px #E2E7EA;
}

.grid:hover { border:1px #aaa solid; background:#f8f8f8; }

.grid .subshade { width:384px; height:11px; position:absolute; left:50%; margin:0 0 0 -192px; bottom:-11px; background:url('../img/grid_subshade.png') 0 0 no-repeat; }

.grid a.title { color:#842722; font-weight : bold; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:120%; text-decoration:none; display:block; text-shadow:1px 1px #fff; margin : 0 0 5px 0; }

.grid a:hover.title { color:#003866; }

.grid a.go_details, .grid a.go_signup { font-size:13px; color:#333; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; }

.grid ul { font-size : 11px; list-style:none;  margin:5px 0; padding:5px 0; border-top:1px #e6e6e6 solid; border-bottom:1px #e6e6e6 solid; display:block; }

.grid ul li { padding: 2px 0; display:inline; margin: 0 5px 0 0; font-family:Arial, Helvetica, sans-serif; }

a.go_details, a.go_signup { padding:0 12px 0 20px; }

a:hover.go_details, a:hover.go_signup { text-decoration:underline; }

a.go_details { background:url('../img/go_details_bg.png') 0 center no-repeat; border-right:1px #ccc solid; margin: 0 10px 0 0; }

a.go_signup { background:url('../img/go_signup_bg.png') 0 center no-repeat; margin : 0; }

.dummy { height:19px; display:block; width:768px; float:none; margin:0; }

/* It's in the DETAILSpagina */

.container.threecols { background:#fcfcfc url('../img/threecols_bg.jpg') center 0 repeat-y!important; }

.threecols .left { float:left; width:190px; }

.threecols .left h3 { color:#999; padding:20px 0 0 20px; font-size:17px; font-family:Arial, Helvetica, sans-serif; }

.threecols .left .atelier { padding:15px 10px; background:url('../img/banner_divider.png') center bottom no-repeat; }

.threecols .left .atelier:last-child { border:none; }

.atelier .title { color:#842722; font-size:14px; font-family: 'HelveticaNeueLTPro55Roman'; text-decoration:none; }

.atelier a:hover.title { color:#003866; }

.atelier ul { padding:6px 0 0 0; margin:6px 0 0 0; border-top:1px #ccc dotted; }

.atelier ul li { margin:3px 0; list-style:none; }

/* Everyone in the MIDDLE */

#subtitel{ color : #842722 !important; margin : 0; padding : 0; font-size : 20px !important; float : left; width : 470px; }

.threecols .middle { float:left; width:580px; padding:20px 0 20px 20px; line-height:169%; }

.middle h3, .trackinfo h3 { color:#333; font-size:22px; font-family: 'HelveticaNeueLTPro55Roman'; float:left; width:570px; padding:0 0 12px 0; }

.middle a.inschrijven { height:32px; line-height:32px; width:94px; text-align:center; text-decoration:none; display:block; float:right; color:#fff; background:#842722 url('../img/white_trans_bg.png') 0 0 repeat-x; font-size:15px; font-family:Arial, Helvetica, sans-serif; }

.middle a:hover.inschrijven { background:#842722; }

.middle p.ism { margin:10px 0 5px 0; padding:5px 0; border-top:1px #e5e6e6 solid; border-bottom:1px #e5e6e6 solid; font-size:12px; color:#787878; }

.middle p.ism a { color:#003866; }

.middle .detail_whereabouts { margin:12px 0; }

.middle .detail_whereabouts p { padding:0; }

.middle .detail_whereabouts span{ float : left; }

.middle .detail_whereabouts .detail_stad{ width : 100px; }

.detail_date, .detail_time, .detail_stad, .detail_place { margin-right:12px; }

.detail_date, .detail_place a { color:#003866; }

/*.middle h4 { color:#aeaeae; font-size:17px; font-family:Arial, Helvetica, sans-serif; margin:12px 0; }*/

.middle .bottomlink { margin:6px 0; padding:6px 0; border-top:1px #e5e6e6 solid; border-bottom:1px #e5e6e6 solid; }

a.back { color:#787878; font-size:15px; font-family:Arial, Helvetica, sans-serif; padding:0 0 0 20px; background:url('../img/arrow_back.png') 0 center no-repeat; text-decoration:none; }

a:hover.back { color:#121212; }

.middle a:hover.back { color:#000000; text-decoration:underline; }

/* Inschrijven */

#ateliers { margin:12px 0; }

#ateliers .left, #ateliers .right { float:left; width:280px; padding:0; }

#ateliers .left { margin:0 10px 0 0; }

.atelierblock { background:#ebeef0; padding:4px; margin:2px 0; }

.atelierblock li { list-style:none; background:url('../img/contestants_bg.jpg') 108px 16px repeat-x; padding:0; }

.atelierblock a { background:#f9fafa url('../img/arrow_down.png') 98% center no-repeat; color:#121212; text-decoration:underline; padding:12px 14px 12px 8px; display:block; }

.signingup { padding:0 8px; margin:0; }

.contestants { background:#ebeef0; display:block; float:left; height:20px; line-height:20px; margin:4px 0 0 0; }

.contestants span { float : left; height : 20px; line-height : 20px; color:#842722; font-size:12px; font-family:Arial, Helvetica, sans-serif; background:#ebeef0; padding:0 8px 0 0; }

.signingup h5 { color:#003866; font-size:14px; margin:6px 0; font-family:Arial, Helvetica, sans-serif; }

.signingup fieldset { border:none; }

.signingup select { border:1px #C7CFD6 solid; margin:0 2px 0 0; padding:2px; }

.signingup input, .signingup .select select { margin:4px 0; padding:2px; color:#666; border:1px #C7CFD6 solid; }

.signingup .select { background:#ebeef0; padding:0 0 0 8px; float:right; margin:4px 0 0 0; }

.signingup .select select { background:#fff!important; }

.signingup input { padding:3px; margin:0 2px 0 0; width:114px; }

.add_title { margin:12px 0 4px 0; height:24px; line-height:24px; }

span.deelnemer { float:left; display:block; }

select.add_contestant { float:right; display:block; }

/* Registratie */

#register, #register2, #empty, #search { background:#ebeef0; padding:4px 4px 1px 4px; }

.right #empty, .right #empty .condiv { background:none; }

#register2 h4, #register h4 { color:#002646; font-size:15px; font-family:Arial, Helvetica, sans-serif; padding:10px; }

.right #register2 h4, .right #register h4 { margin:10px 0; }

#register2 .condiv, #register .condiv, #search .condiv { background:#f9fafa; padding:0 8px; margin:0 0 4px 0; }

.middle #register2 .condiv, .middle #register .condiv { height:48px; line-height:48px; }

#empty { margin:0 16px 0 0; }

#empty .condiv { background:#f9fafa; padding:0 8px; margin:0; }

#empty .condiv input { padding:4px; }

.loginfo { margin:8px 0 0 0; padding:0 0 0 0; }

.loginfo p { display:block; padding:3px 3px 3px 12px; margin:0; }

#empty label{ font-weight:bold; margin:0; padding:5px 0; display:block; float:none; }

#empty .condiv input#submit, .condiv.outside input#submit{ margin:5px 0; }

.middle #register2 .condiv label, .middle #register .condiv label, .middle #register2 .condiv input, .middle #register .condiv input { float:left; display:block; }

#register2 .condiv label, #register .condiv label { width:169px; position : relative; color : #003866; font-weight : bold; }

.condiv label span{ display : block; font-size : 10px; color : #999; position : absolute; top : 14px; left:0; font-weight : normal; }

#register2.smallerlabels label, #register.smallerlabels label { width:auto; margin:0 6px 0 0; }

.right label { padding:10px 0 0 0; display:block; }

#register2 .condiv input, #register .condiv input { padding:4px; height:20px; margin:10px 6px 10px 0; }

#register2 .condiv input#voorwaarden, #register .condiv input#voorwaarden { margin:14px 6px 14px 0; }

.condiv label, .condiv input, .condiv select { font-size:12px; }

.condiv input { background:#fff; border:1px #C7CFD6 solid; color:#003866; }

.condiv select { color:#003866; }

.condiv input#nummer, .condiv input#strNr, .condiv input#strNr2, .condiv input#strNr3 { width:32px; }

.condiv input#postcode, .condiv input#strZipcode, .condiv input#strZipcode2, .condiv input#strZipcode3 { width:60px; }

#search .condiv label, #search .condiv input { margin:4px 4px 4px 0; padding:4px; }

#search .condiv { padding:6px; }

#search .condiv label span { position:relative; float:right; }

.condiv input#submit { padding:0 12px 4px 12px; border:none; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; color:#fff; background:#842722 url('../img/white_trans_bg.png') 0 0 repeat-x; font-size:15px; height : 30px; line-height : 30px; }

.condiv input#submit:hover { background:#842722; cursor:pointer; }

/* Locaties */

ul.locaties { margin:0; list-style:none; }

ul.locaties .left { float:left; width:280px; margin:12px 0 0 12px; }

ul.locaties .right { float:right; width:200px; padding : 0; margin : 12px 12px 12px 0; }

ul.locaties .right img { display : block; background:#e2e2e2; padding : 5px; float : right; }

ul.locaties h4 { margin:0; padding:0; color:#002646; }

ul.locaties li { background:#f9fafa; padding:8px; border:4px #ebeef0 solid; margin:6px 0; }

/* I'm always RIGHT, even when i'm wrong */

.threecols .right { padding:20px 0 20px; }

.right { float:right; width:190px; }

.right p { padding:0 10px; }

.right .banner { padding:10px 0; background:url('../img/banner_divider.png') center bottom no-repeat; text-align:center; }

.right .banner a { color:#003866; font-size:15px; font-family:Arial, Helvetica, sans-serif; line-height:140%; text-decoration:none; }

.right .banner a:hover { color:#842722; }

.right .banner.textlink a { display:block; background:url('../img/banner_textlink_bg.png') 0 center no-repeat; }

.banner .call { padding:0 0 0 24px; background:url('../img/phone.png') 0 center no-repeat; font-size:17px; font-family:Arial, Helvetica, sans-serif; }

/* Userops */

ul.userops li { padding : 8px 0 8px 32px; background:#f9fafa; border:1px #eee solid; margin:2px 10px 2px 0; list-style:none; background : #f9fafa url('../img/li_programma.png') 4px center no-repeat; }

ul.userops li.active{ text-decoration : underline; }

ul.userops li a { display : block; font-size:12px; color:#003866; text-decoration:none; }

ul.userops li a:hover { text-decoration:underline; }

ul.userops li.editprofile { padding:8px 0 8px 32px; background:#f9fafa url('../img/ico_edituser.png') 8px center no-repeat;  }

ul.userops li.logout { padding:8px 0 8px 32px; background:#f9fafa url('../img/ico_logout.png') 8px center no-repeat;  }

/* Thematisch */

ul.thematisch { margin:10px 0; }

ul.thematisch li { padding:8px 8px 8px 24px; border-bottom:1px #eee solid; background:url('../img/folder16.png') 0 center no-repeat; list-style:none; }

ul.thematisch li a { color:#003866; text-decoration:none; }

ul.thematisch li a:hover { color:#842722; }

ul.thematisch ul{ margin : 0; }

ul.thematisch .padding{ margin : 0; background : none; border : 0; }

ul.subthema { padding:0; margin:0; }

ul.subthema li { background:#EBEEF0 url("../img/arrow.gif") no-repeat 10px 14px; border:1px #ccc solid; list-style:none; padding:10px 20px 5px 30px; margin:0 0 10px 0;
box-shadow:inset 0 2px #E2E7EA; -moz-box-shadow:inset 0 2px #E2E7EA; -webkit-box-shadow:inset 0 2px #E2E7EA; -o-box-shadow:inset 0 2px #E2E7EA; -ms-box-shadow:inset 0 2px #E2E7EA;
}

ul.subthema li:hover { border:1px #aaa solid; background:#f8f8f8 url("../img/arrow.gif") no-repeat 10px 14px; }

ul.subthema li ul li, ul.subthema li ul li:hover { 
	list-style:none; border:none;
	background: url("../img/arrow_next.png") no-repeat scroll 0 center transparent;
	margin: 0 0 0 0;
	padding: 6px 6px 6px 16px;
}

/* Search - Results */

ul.results li { background:#EBEEF0 url("../img/arrow.gif") no-repeat 10px 14px; border:1px #ccc solid; border-bottom:none; list-style:none; padding:10px 20px 5px 30px; margin:0;
box-shadow:inset 0 2px #E2E7EA; -moz-box-shadow:inset 0 2px #E2E7EA; -webkit-box-shadow:inset 0 2px #E2E7EA; -o-box-shadow:inset 0 2px #E2E7EA; -ms-box-shadow:inset 0 2px #E2E7EA;
}

ul.result_table { margin:0 0 10px 0; padding:0; border-bottom:1px #ccc solid; }

ul.result_table li, ul.result_table li:hover { background:#EBEEF0 url("../img/arrow_next.png") no-repeat 20px center; padding:10px 30px; border:none; border-left:1px #ccc solid; border-right:1px #ccc solid; }

.result_table span { padding:0 8px; border-right:1px #ddd solid; }

.result_table span.last { border:none; }

/* KA gaat VREEMD */

.middle .kagvh3 { margin:0 0 10px 0; padding:0 0 0 32px; color:#842722; background:url('../img/cal_icon.jpg') 0 center no-repeat; font-size:19px; font-family: 'HelveticaNeueLTPro55Roman'; }

ul.breadcrumb_nav { margin:0 0 16px 0; }

ul.breadcrumb_nav li { list-style:none; float:left; margin:0; }

ul.breadcrumb_nav li a { background:#003866 url('../img/ul_breadcrumb_bg.png') right 0 no-repeat; padding:4px 22px 4px 6px; font-size:17px; font-family:Arial, Helvetica, sans-serif; display:block; color:#DCE3E9; text-decoration:none; }

ul.breadcrumb_nav li.last a { background:#003866; padding:4px 16px 4px 6px; }

ul.breadcrumb_nav li a:hover { color:#fff; }

ul.kagv { margin:0; }

ul.kagv li { list-style:none; padding:0;*/ }

ul.kagv li input { margin:0 6px 0 0; }

.kgv { margin:0; padding:0 0 10px 0; }

.kgvblock { margin : 0 0 15px 0; padding:0 0 15px 0; border-bottom:2px #e4e4e4 solid; }

.kgvhourblock { display:block; color:#003866; padding:10px; margin:0 0 10px 0; background:#f8f8f8; border:1px #eee solid; font-size:17px; font-family: 'HelveticaNeueLTPro55Roman'; }

p.kgv .kgv_inside { margin:0 0 0 10px; } 

.timespan { display : block; }

#overnachtingtable { margin : 0 0 10px 0; border : 1px solid #efefef; padding : 5px; }

#overnachtingtable td { padding : 2px; }

tr.bold td { font-weight : bold; }

.kagv_signup tr { margin:3px 0; height:32px; line-height:32px; }

.kagv_signup tr td { padding:0 6px; height:24px; line-height:24px; border:1px #eee solid; background:#f9fafa; }

.kagv_signup tr td p { padding:0; margin:0; }

.kagv_signup.checks { margin:6px 0; }

.kagv_signup.checks tr { float:left; }

#footer { height:131px; background:url('../img/footer_bg.jpg') 0 0 repeat-x; text-align:center; overflow:hidden; }

#info { color:#b8c5cb; font-size:16px; font-family:Arial, Helvetica, sans-serif; height:60px; line-height:60px; }

#info span { margin:0 8px; position:relative; }

#copyright { position:relative; font-size:12px; color:#ccc; height:70px; line-height:70px; }

#copyright a { color:#ccc; position:relative; }

.shadow_lrg { width:967px; height:70px; background:url('../img/shadow_lrg.png') 0 0 no-repeat; }

#copyright .shadow_lrg { position:absolute; margin:0 0 0 -484px; left:50%; bottom:-35px; z-index:0; }

/* In case PAGES should occur */

ul#pages { float:right; margin:0 12px 0 0; }

ul#pages li { float:left; width:29px; height:29px; text-align:center; border:1px #d2d2d2 solid; background:#eee url('../img/paging_libg.jpg') 0 0 repeat-x; margin:0 2px; padding:0; list-style:none; }

ul#pages li a { display:block; width:29px; height:29px; line-height:29px; color:#787878; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:17px; }

ul#pages li a:hover { color:#842722; text-decoration:none; }

ul#pages li.prev a, ul#pages li.next a { background:url('../img/pages_arrows.png') no-repeat; text-indent:-9999em; }

ul#pages li.prev a { background-position:0 0 }

ul#pages li.prev a:hover, ul#pages li:hover.prev > a { background-position:-29px 0; }

ul#pages li.next a { background-position:-58px 0 }

ul#pages li.next a:hover { background-position:-87px 0; }

ul#pages li.current, ul#pages li:hover { background:url('../img/pages_bg.png') 0 0 repeat-x; }

ul#pages li.current a { color:#842722; text-decoration:underline; }

/* All sorts of sort-all's */

.clear { clear:both; }

.p20 { padding:20px; }

.container.twocols .p20 { padding:20px 0 20px 20px; }

.bsb { -moz-box-shadow:4px 0px 4px #ccc; -webkit-box-shadow:4px 0px 4px #ccc; box-shadow:4px 0px 4px #ccc; }

fieldset { border:none; }

*:focus { outline:none; }

.fc-event-skin{font-size:12px; background:#a02f29 !important; border-color:#a02f29; color:#fff !important}

.ac_results { padding: 0px; border: 1px solid WindowFrame; background-color: Window; overflow: hidden; }

.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }

.ac_results iframe { display:none;/*sorry for IE5*/ display/**/:block;/*sorry for IE5*/	position:absolute; top:0; left:0; z-index:-1; filter:mask(); width:3000px; height:3000px; }

.ac_results li { margin: 0px; padding: 2px 5px; cursor: pointer; display: block; width: 100%; font: menu; font-size: 12px; overflow: hidden; }

.ac_loading { background : Window url('./indicator.gif') right center no-repeat; }

.ac_over { background-color: Highlight; color: HighlightText; }

select#strSalutation3, select#strSalutation2 { padding: 5px; border: 1px solid #C7CFD6 }

label.error { color:#842722!important; font-weight:normal; }

input.error, select.error, input.intern_error, select.intern_error { border:1px #842722 solid!important; }

p.error { background-color: #faa; }

.errors{ margin : 0; padding : 5px 5px 0 5px; list-style : none; background : #efefef; border : 1px solid #ccc; }

.errors li{ padding : 0 0 5px 0; }

.loginform{ width : 300px; }

.loginform label{ width : 120px !important; }

#leftlogin{ width : 296px; float : left; }

#rightlogin{ width : 270px; float : right; }

.right #leftlogin, .right #rightlogin { width : 199px !important; float : left !important; padding:0 0 20px 0; }

#explain{ margin : 0 0 0 10px; padding : 0; list-style : none; font-size : 11px; }

#explain strong{ display : block; }

#errors, #errorsregister, #errorsregister2{ width : 100%; display : none; margin : 0 0 10px 0; font-family : 'Arial'; background : #f8efee; padding : 5px; border : 1px solid #f2d7d5; }

#errors label, #errorsregister label, #errorsregister2 label{ float : none; display : block; padding : 2px 0; }

.lector{ color : #003866; }

#omschrijving, .element.style{ font:normal normal normal 13px/normal Arial !important; color : #000000 !important; }

.tiny{ width : 100px !important; }

#slider1 li{ position : relative; }

#slider1 li img{ position : absolute; z-index : 0; }

.thematisch .active{ font-weight : bold; }

/* NEWSTICKER */

ul#ticker { margin : 10px 0 0 6px; padding : 0; list-style : none; width: 622px; height: 25px; overflow: hidden; }
 
ul#ticker  li { line-height : 25px; width: 609px; height: 25px; padding: 0 8px; }
 
ul#ticker li a { color: #fff; font-size : 14px; text-decoration : none; font-weight : bold; }
 
/* IE6 Warning */

.close_down {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    padding: 5px 10px;
    position: absolute;
    right: 20px;
}